﻿<?xml version='1.0' encoding='utf-8'?>
<SettingsFile xmlns="http://schemas.microsoft.com/VisualStudio/2004/01/settings" CurrentProfile="(Default)" GeneratedClassNamespace="Appli.Properties" GeneratedClassName="Settings">
  <Profiles />
  <Settings>
    <Setting Name="LastUserControl" Type="System.String" Scope="User">
      <Value Profile="(Default)">Appli.Views.Reception</Value>
    </Setting>
    <Setting Name="ReceptionPrintPreference" Type="System.Boolean" Scope="User">
      <Value Profile="(Default)">True</Value>
    </Setting>
  </Settings>
</SettingsFile>